@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1622965202020') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-twitter:before {
  content: "\e8a8";
}

.icon-cooperation:before {
  content: "\e623";
}

.icon-blog:before {
  content: "\e660";
}

.icon-telegram:before {
  content: "\eaf9";
}

.icon-phone:before {
  content: "\e6e4";
}

.icon-home:before {
  content: "\e61e";
}

.icon-whatsapp:before {
  content: "\e6b5";
}

.icon-more:before {
  content: "\e773";
}

.icon-poker:before {
  content: "\e66b";
}

.icon-slot:before {
  content: "\e804";
}

.icon-soccer:before {
  content: "\eb65";
}

.icon-email:before {
  content: "\e603";
}

.icon-instagram:before {
  content: "\e6b3";
}

.icon-facebook:before {
  content: "\e686";
}

.icon-youtube:before {
  content: "\e97d";
}

.icon-chat:before {
  content: "\e617";
}

.icon-gift:before {
  content: "\e509";
}

